:root[data-theme="light"] {
    --bg: #ffffff;
    --fg: #000000;
}

:root[data-theme="dark"] {
    --bg: #1a1a1a;
    --fg: #ffffff;
}

body {
    background-color: var(--bg);
    color: var(--fg);
}
